%MULTROWS Multiply the rows of a matrix by scalar values.
%  Y = MULTROWS(X,V) multiplies each row of the MxN matrix X by the
%  corresponding value in the M-element vector V. In other words, Y is a
%  matrix in which Y(i,:) = X(i,:)*v(i) for all i.
%
%  See also MULTCOLS, ADDTOCOLS, ADDTOROWS, NORMCOLS, NORMROWS, COLLINCOMB.

%  Ron Rubinstein
%  Computer Science Department
%  Technion, Haifa 32000 Israel
%  ronrubin@cs
%
%  April 2005
